How to install gap-small-groups-extra on Debian Unstable (Sid)